*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
    overflow-x: hidden;
}

body.no-scroll {
    position: fixed;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #337ab7;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #23527c;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus {
    outline: none;
}

.container {
    width: 100%;
    padding: 0 7px;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
}

/* Header */
.header-wrap {
    padding: 16px 0 0;
    position: relative;
    z-index: 99;
}

.header-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    display: block;
    width: 100vw;
    height: 100%;
    background: #207BC1 none;
    z-index: -1;
}

.logo {
    margin: 0;
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.logo a {
    display: block;
}

.slogan {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    margin: 12px 0 0;
    padding: 0 0 12px;
}

.menu-bar {
    position: absolute;
    top: 23px;
    left: 12px;
    background: transparent url('../images/css/menu-bar.svg') no-repeat center;
    width: 30px;
    height: 24px;
    border: 0;
    padding: 0;
    display: block;
}
/* End Header */

/* Footer */
.footer-wrap {
    margin: 16px 0 0;
    padding: 16px 0 24px;
    background: #F1F3F4 none;
    position: relative;
    z-index: 0;
}

.footer-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    display: block;
    width: 100vw;
    height: 100%;
    background: #F1F3F4 none;
    z-index: -1;
}

.logo-footer {
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.logo-footer a {
    display: block;
}

.company-info {
    margin: 16px 0 0;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
}

.company-info h3 {
    font-weight: 700;
    margin: 0;
    font-size: 13px;
    line-height: 15px;
}

.company-info p {
    margin: 8px 0 0;
}

.company-info a {
    color: #333;
}

.company-info a.hotline {
    font-weight: 700;
}

.logo-certification {
    margin: 8px 0 0;
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.logo-certification a {
    display: block;
}

.policy {
    margin: 6px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0;
    list-style: none;
}

.policy li {
    font-size: 13px;
    line-height: 15px;
    display: block;
}

.policy li::after {
    content: '';
    display: inline-block;
    position: relative;
    top: 4px;
    height: 16px;
    width: 0;
    border-left: 1px solid #B4AFAF;
    margin: 0 12px;
}

.policy li:last-child::after {
   visibility: hidden;
    margin: 0;
}

.policy a {
    color: #333;
}
/* End Footer */

.menu-wrap {
    position: fixed;
    top: 0;
    left: -100vw;
    width: 100vw;
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    z-index: 99;
    background: #FFF none;
    visibility: hidden;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.menu-wrap.active {
    left: 0;
    visibility: visible;
}

.menu-header {
    background: #207BC1 none;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    padding: 22px 50px;
    color: #FFF;
    position: relative;
}

.menu-close {
    width: 30px;
    height: 30px;
    background: transparent url('../images/css/arrow-back.svg') no-repeat center;
    display: block;
    position: absolute;
    top: 50%;
    left: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 0;
}

.navigation-wrap {
    height: -webkit-calc(100% - 64px);
    height: -moz-calc(100% - 64px);
    height: calc(100% - 64px);
    overflow: auto;
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}

.navigation-wrap ol {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}

.navigation-wrap > li {
    display: block;
    border-bottom: 1px solid #E8E8E8;
}

.navigation-wrap > li:last-of-type {
    border-bottom: 0;
}

.navigation-label {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    color: #207BC1;
    padding: 5px 5px 5px 20px;
    margin: 0;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.navigation-label.has-menu-child::after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background: #207BC1 none;
    -webkit-mask: url('../images/css/navigation-arrow.svg') no-repeat center;
    mask: url('../images/css/navigation-arrow.svg') no-repeat center;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.navigation-wrap > li.active .navigation-label.has-menu-child::after {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.navigation-wrap ol.menu-container {
    display: none;
}

.menu-container > li {
    display: block;
    border-bottom: 1px solid #E8E8E8;
    position: relative;
}

.menu-container > li:last-of-type {
    border-bottom: 0;
}

.menu-container > li > a {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-size: 15px;
    line-height: 30px;
    color: #333;
    padding: 5px 5px 5px 50px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.menu-container > li > a::before {
    content: '';
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    top: 12px;
    left: 20px;
}

.menu-container > li > a.menu-has-child::after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background: #898989 none;
    -webkit-mask: url('../images/css/menu-expand.svg') no-repeat center;
    mask: url('../images/css/menu-expand.svg') no-repeat center;
}

.menu-container > li.active > a.menu-has-child::after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.menu-wrap .submenu {
    padding: 0 0 12px;
    display: none;
}

.menu-wrap .submenu > li {
    margin: 0 0 10px;
    padding: 0 0 0 50px;
}

.menu-wrap .submenu > li:last-child {
    margin: 0;
}

.menu-wrap .submenu > li > a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    padding: 0;
}